Tópico Fechado
  1. #1
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Jan 2003
    Mensagens
    463
    Verdinhas
    0

    Rollercoaster Tycoon 1

    Meu RcT ta na versao 1.08.164 e eu quero atualizar pra 1.08.187, pq eu to usando o Windows 2000 e os Saved Games não rodam; é isso que esse patch arruma...

    Eu vo no site oficial, pego patch certinho da linguagem que op jogo ta (English - UK), baixo e executo..

    Mas qdo eu executo, da o seguinte problema... Aparece a msg:
    "Unable to update files. Unrecognised game version, wrong language or game files are corrupted"

    Eu ja reinstalei pra ver se o problema tava nos game files e mesmo assim nao funciono.. Wrong language tb não pode ser, pois eu testei com os dois English. O que pode ser é versao do jogo irreconhecida.. nao sei...

    Vcs tem ideia do que pode ser? por favor, ajuda

  2. # Publicidade
    Publicidade

  3. #2
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Mar 2001
    Mensagens
    314
    Verdinhas
    0

    Vc ta usando o jogo pirata?

  4. #3
    Membro
    Autor do tópico
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Jan 2003
    Mensagens
    463
    Verdinhas
    0

    to

Tópico Fechado Ir para o Fórum

Assuntos do tópico

Compartilhar

Permissões